﻿/*"Microsoft JhengHei",*/

.fifabgc328 {color:#0052B4;}
.fifabgc335 {color:#F36C21;}
.fifabgc336 {color:#000000;}
.fifabgc337 {color:#D80027;}
.fifabgc338 {color:#0052B4;}
.fifabgc339 {color:#D80027;}
.fifabgc340 {color:#D80027;}
.fifabgc341 {color:#EC013C;}
.fifabgc342 {color:#D80027;}
.fifabgc345 {color:#1F57A3;}
.fifabgc346 {color:#338AF3;}
.fifabgc409 {color:#F3B459;}
.fifabgc419 {color:#002255;}
.fifabgc421 {color:#D80027;}
.fifabgc423 {color:#D80027;}
.fifabgc425 {color:#D80027;}
.fifabgc461 {color:#0052B4;}
.fifabgc494 {color:#6DA544;}
.fifabgc495 {color:#D80027;}
.fifabgc771 {color:#D80027;}
.fifabgc863 {color:#496E2D;}
.fifabgc957 {color:#496E2D;}
.fifabgc959 {color:#D80027;}
.fifabgc965 {color:#000000;}
.fifabgc967 {color:#338AF3;}
.fifabgc970 {color:#0052B4;}
.fifabgc972 {color:#6DA544;}
.fifabgc986 {color:#0052B4;}
.fifabgc1159 {color:#D80027;}
.fifabgc1160 {color:#D80027;}
.fifabgc1293 {color:#6DA544;}
.fifabgc2379 {color:#861447;}


.fifabgtc328 {background-color: #0052B4;}
.fifabgtc335 {background-color: #F36C21;}
.fifabgtc336 {background-color: #000000;}
.fifabgtc337 {background-color: #D80027;}
.fifabgtc338 {background-color: #0052B4;}
.fifabgtc339 {background-color: #D80027;}
.fifabgtc340 {background-color: #D80027;}
.fifabgtc341 {background-color: #EC013C;}
.fifabgtc342 {background-color: #D80027;}
.fifabgtc345 {background-color: #1F57A3;}
.fifabgtc346 {background-color: #338AF3;}
.fifabgtc409 {background-color: #F3B459;}
.fifabgtc419 {background-color: #002255;}
.fifabgtc421 {background-color: #D80027;}
.fifabgtc423 {background-color: #D80027;}
.fifabgtc425 {background-color: #D80027;}
.fifabgtc461 {background-color: #0052B4;}
.fifabgtc494 {background-color: #6DA544;}
.fifabgtc495 {background-color: #D80027;}
.fifabgtc771 {background-color: #D80027;}
.fifabgtc863 {background-color: #496E2D;}
.fifabgtc957 {background-color: #496E2D;}
.fifabgtc959 {background-color: #D80027;}
.fifabgtc965 {background-color: #000000;}
.fifabgtc967 {background-color: #338AF3;}
.fifabgtc970 {background-color: #0052B4;}
.fifabgtc972 {background-color: #6DA544;}
.fifabgtc986 {background-color: #0052B4;}
.fifabgtc1159 {background-color: #D80027;}
.fifabgtc1160 {background-color: #D80027;}
.fifabgtc1293 {background-color: #6DA544;}
.fifabgtc2379 {background-color: #861447;}












.fifabgc26844 {color:#D80027;}
.fifabgc26886 {color:#0052B4;}
.fifabgc26935 {color:#D80027;}
.fifabgc26939 {color:#1F57A3;}
.fifabgc26940 {color:#F36C21;}
.fifabgc26968 {color:#EC013C;}
.fifabgc27015 {color:#000000;}
.fifabgc27016 {color:#D80027;}
.fifabgc28330 {color:#0052B4;}
.fifabgc28359 {color:#0052B4;}
.fifabgc28436 {color:#32AB45;}
.fifabgc28437 {color:#D80027;}
.fifabgc28438 {color:#6DA544;}
.fifabgc28439 {color:#0052B4;}
.fifabgc28440 {color:#F3B459;}
.fifabgc28442 {color:#338AF3;}
.fifabgc28443 {color:#0052B4;}
.fifabgc28444 {color:#D80027;}
.fifabgc30950 {color:#496E2D;}
.fifabgc30951 {color:#D80027;}
.fifabgc30952 {color:#0052B4;}
.fifabgc30953 {color:#D80027;}
.fifabgc30954 {color:#D80027;}
.fifabgc30955 {color:#D80027;}
.fifabgc30956 {color:#6DA544;}
.fifabgc30957 {color:#339846;}
.fifabgc30958 {color:#0052B4;}
.fifabgc30959 {color:#0052B4;}
.fifabgc30960 {color:#D80027;}
.fifabgc30961 {color:#D80027;}
.fifabgc26967 {color:#0052B4;}
.fifabgc30949 {color:#0052B4;}


.fifabgtc28436 {background-color: #32AB45;}
.fifabgtc28439 {background-color: #0052B4;}
.fifabgtc26940 {background-color: #F36C21;}
.fifabgtc27015 {background-color: #000000;}
.fifabgtc28359 {background-color: #0052B4;}
.fifabgtc26886 {background-color: #0052B4;}
.fifabgtc30955 {background-color: #D80027;}
.fifabgtc26968 {background-color: #EC013C;}
.fifabgtc30957 {background-color: #339846;}
.fifabgtc26939 {background-color: #1F57A3;}
.fifabgtc28442 {background-color: #338AF3;}
.fifabgtc28440 {background-color: #F3B459;}
.fifabgtc26967 {background-color: #0052B4;}
.fifabgtc28438 {background-color: #6DA544;}
.fifabgtc30954 {background-color: #D80027;}
.fifabgtc26935 {background-color: #D80027;}
.fifabgtc28330 {background-color: #0052B4;}
.fifabgtc28437 {background-color: #D80027;}
.fifabgtc30961 {background-color: #D80027;}
.fifabgtc30958 {background-color: #0052B4;}
.fifabgtc27016 {background-color: #D80027;}
.fifabgtc26844 {background-color: #D80027;}
.fifabgtc30953 {background-color: #D80027;}
.fifabgtc30959 {background-color: #0052B4;}
.fifabgtc30952 {background-color: #0052B4;}
.fifabgtc30950 {background-color: #496E2D;}
.fifabgtc30956 {background-color: #6DA544;}
.fifabgtc28443 {background-color: #0052B4;}
.fifabgtc30960 {background-color: #D80027;}
.fifabgtc28444 {background-color: #D80027;}
.fifabgtc30949 {background-color: #0052B4;}
.fifabgtc30951 {background-color: #D80027;}















.fifabgc13 {color:#DB0006;}
.fifabgc14 {color:#004698;}
.fifabgc15 {color:#034694;}
.fifabgc23 {color:#000000;}
.fifabgc18 {color:#ED1A3B;}
.fifabgc19 {color:#0060A9;}
.fifabgc24 {color:#85B7E0;}
.fifabgc26 {color:#C91721;}
.fifabgc29 {color:#7C2C3B;}
.fifabgc30 {color:#001C58;}
.fifabgc31 {color:#274488;}
.fifabgc32 {color:#E01A22;}
.fifabgc95 {color:#061844;}
.fifabgc161 {color:#F9A01B;}
.fifabgc162 {color:#1B458F;}
.fifabgc163 {color:#DF0024;}
.fifabgc167 {color:#7AB4DC;}
.fifabgc170 {color:#000000;}
.fifabgc174 {color:#E43133;}
.fifabgc183 {color:#C9131B;}
.fifabgc184 {color:#6B193C;}
.fifabgc189 {color:#FAB800;}
.fifabgc211 {color:#1F59AD;}

.fifabgtc13 {background-color:#DB0006;}
.fifabgtc14 {background-color:#004698;}
.fifabgtc15 {background-color:#034694;}
.fifabgtc23 {background-color:#000000;}
.fifabgtc18 {background-color:#ED1A3B;}
.fifabgtc19 {background-color:#0060A9;}
.fifabgtc24 {background-color:#85B7E0;}
.fifabgtc26 {background-color:#C91721;}
.fifabgtc29 {background-color:#7C2C3B;}
.fifabgtc30 {background-color:#001C58;}
.fifabgtc31 {background-color:#274488;}
.fifabgtc32 {background-color:#E01A22;}
.fifabgtc95 {background-color:#061844;}
.fifabgtc161 {background-color:#F9A01B;}
.fifabgtc162 {background-color:#1B458F;}
.fifabgtc163 {background-color:#DF0024;}
.fifabgtc167 {background-color:#7AB4DC;}
.fifabgtc170 {background-color:#000000;}
.fifabgtc174 {background-color:#E43133;}
.fifabgtc183 {background-color:#C9131B;}
.fifabgtc184 {background-color:#6B193C;}
.fifabgtc189 {background-color:#FAB800;}
.fifabgtc211 {background-color:#1F59AD;}


.fifabgc51 {color:#ED1B24;}
.fifabgc52 {color:#000000;}
.fifabgc53 {color:#E31818;}
.fifabgc54 {color:#00954C;}
.fifabgc55 {color:#000000;}
.fifabgc58 {color:#610876;}
.fifabgc59 {color:#0090C6;}
.fifabgc60 {color:#0232A0;}
.fifabgc62 {color:#8AC3EE;}
.fifabgc63 {color:#D42E12;}
.fifabgc64 {color:#F02113;}
.fifabgc65 {color:#0054A6;}
.fifabgc66 {color:#012971;}
.fifabgc67 {color:#D70F21;}
.fifabgc68 {color:#143C8B;}
.fifabgc69 {color:#1A6FAF;}
.fifabgc70 {color:#1E6BC0;}
.fifabgc131 {color:#D91A21;}
.fifabgc819 {color:#00559D;}
.fifabgc820 {color:#016139;}
.fifabgc824 {color:#1C2F6D;}
.fifabgc825 {color:#001F6F;}
.fifabgc830 {color:#E2001A;}
.fifabgc832 {color:#185CA5;}
.fifabgc833 {color:#05642C;}
.fifabgc838 {color:#F3D900;}
.fifabgc839 {color:#ECC200;}
.fifabgc925 {color:#E41E26;}
.fifabgc1354 {color:#D4BA3E;}
.fifabgc1799 {color:#E10E18;}
.fifabgc2783 {color:#CE142C;}
.fifabgc5006 {color:#283380;}

.fifabgtc51 {background-color:#ED1B24;}
.fifabgtc52 {background-color:#000000;}
.fifabgtc53 {background-color:#E31818;}
.fifabgtc54 {background-color:#00954C;}
.fifabgtc55 {background-color:#000000;}
.fifabgtc58 {background-color:#610876;}
.fifabgtc59 {background-color:#0090C6;}
.fifabgtc60 {background-color:#0232A0;}
.fifabgtc62 {background-color:#8AC3EE;}
.fifabgtc63 {background-color:#D42E12;}
.fifabgtc64 {background-color:#F02113;}
.fifabgtc65 {background-color:#0054A6;}
.fifabgtc66 {background-color:#012971;}
.fifabgtc67 {background-color:#D70F21;}
.fifabgtc68 {background-color:#143C8B;}
.fifabgtc69 {background-color:#1A6FAF;}
.fifabgtc70 {background-color:#1E6BC0;}
.fifabgtc131 {background-color:#D91A21;}
.fifabgtc819 {background-color:#00559D;}
.fifabgtc820 {background-color:#016139;}
.fifabgtc824 {background-color:#1C2F6D;}
.fifabgtc825 {background-color:#001F6F;}
.fifabgtc830 {background-color:#E2001A;}
.fifabgtc832 {background-color:#185CA5;}
.fifabgtc833 {background-color:#05642C;}
.fifabgtc838 {background-color:#F3D900;}
.fifabgtc839 {background-color:#ECC200;}
.fifabgtc925 {background-color:#E41E26;}
.fifabgtc1354 {background-color:#D4BA3E;}
.fifabgtc1799 {background-color:#E10E18;}
.fifabgtc2783 {background-color:#CE142C;}
.fifabgtc5006 {background-color:#283380;}


.fifabgc71 {color:#114FA2;}
.fifabgc72 {color:#881F19;}
.fifabgc73 {color:#420A92;}
.fifabgc75 {color:#011EA0;}
.fifabgc76 {color:#022F72;}
.fifabgc77 {color:#D6A719;}
.fifabgc78 {color:#032250;}
.fifabgc79 {color:#005B81;}
.fifabgc80 {color:#EB262D;}
.fifabgc82 {color:#2A3885;}
.fifabgc84 {color:#F89728;}
.fifabgc86 {color:#9C7D54;}
.fifabgc87 {color:#1F1A17;}
.fifabgc143 {color:#681A12;}
.fifabgc144 {color:#075DA8;}
.fifabgc265 {color:#000000;}
.fifabgc267 {color:#0559A3;}
.fifabgc269 {color:#ED1639;}
.fifabgc271 {color:#DC351B;}
.fifabgc272 {color:#00579C;}
.fifabgc276 {color:#4898D9;}
.fifabgc277 {color:#014DA2;}
.fifabgc278 {color:#9D002C;}
.fifabgc300 {color:#006EB2;}
.fifabgc773 {color:#000000;}
.fifabgc779 {color:#201C5E;}
.fifabgc1285 {color:#C5A55E;}
.fifabgc1286 {color:#E41E26;}
.fifabgc1292 {color:#2799D1;}
.fifabgc1501 {color:#AA9665;}
.fifabgc1502 {color:#00A3DD;}
.fifabgc1503 {color:#E31523;}
.fifabgc2731 {color:#ED1C24;}
.fifabgc2732 {color:#004393;}
.fifabgc2889 {color:#33B65B;}
.fifabgc9363 {color:#CE1F25;}

.fifabgtc71 {background-color:#114FA2;}
.fifabgtc72 {background-color:#881F19;}
.fifabgtc73 {background-color:#420A92;}
.fifabgtc75 {background-color:#011EA0;}
.fifabgtc76 {background-color:#022F72;}
.fifabgtc77 {background-color:#D6A719;}
.fifabgtc78 {background-color:#032250;}
.fifabgtc79 {background-color:#005B81;}
.fifabgtc80 {background-color:#EB262D;}
.fifabgtc82 {background-color:#2A3885;}
.fifabgtc84 {background-color:#F89728;}
.fifabgtc86 {background-color:#9C7D54;}
.fifabgtc87 {background-color:#1F1A17;}
.fifabgtc143 {background-color:#681A12;}
.fifabgtc144 {background-color:#075DA8;}
.fifabgtc265 {background-color:#000000;}
.fifabgtc267 {background-color:#0559A3;}
.fifabgtc269 {background-color:#ED1639;}
.fifabgtc271 {background-color:#DC351B;}
.fifabgtc272 {background-color:#00579C;}
.fifabgtc276 {background-color:#4898D9;}
.fifabgtc277 {background-color:#014DA2;}
.fifabgtc278 {background-color:#9D002C;}
.fifabgtc300 {background-color:#006EB2;}
.fifabgtc773 {background-color:#000000;}
.fifabgtc779 {background-color:#201C5E;}
.fifabgtc1285 {background-color:#C5A55E;}
.fifabgtc1286 {background-color:#E41E26;}
.fifabgtc1292 {background-color:#2799D1;}
.fifabgtc1501 {background-color:#AA9665;}
.fifabgtc1502 {background-color:#00A3DD;}
.fifabgtc1503 {background-color:#E31523;}
.fifabgtc2731 {background-color:#ED1C24;}
.fifabgtc2732 {background-color:#004393;}
.fifabgtc2889 {background-color:#33B65B;}
.fifabgtc9363 {background-color:#CE1F25;}



.fifabgc33 {color:#52A600;}
.fifabgc36 {color:#E2001A;}
.fifabgc37 {color:#ED1248;}
.fifabgc38 {color:#0A3F86;}
.fifabgc39 {color:#0060A9;}
.fifabgc40 {color:#D6A719;}
.fifabgc41 {color:#D40723;}
.fifabgc42 {color:#1D9053;}
.fifabgc44 {color:#CEB90F;}
.fifabgc45 {color:#CC0000;}
.fifabgc47 {color:#005CA9;}
.fifabgc50 {color:#000000;}
.fifabgc109 {color:#005BA4;}
.fifabgc134 {color:#000000;}
.fifabgc137 {color:#000000;}
.fifabgc219 {color:#FF0000;}
.fifabgc282 {color:#000000;}
.fifabgc796 {color:#D4011D;}
.fifabgc810 {color:#ED1639;}
.fifabgc1138 {color:#14599E;}
.fifabgc1147 {color:#145AA0;}
.fifabgc1150 {color:#E30511;}
.fifabgc1211 {color:#00559E;}
.fifabgc1730 {color:#BA3733;}
.fifabgc3429 {color:#231F20;}
.fifabgc7614 {color:#DA0034;}

.fifabgtc33 {background-color:#52A600;}
.fifabgtc36 {background-color:#E2001A;}
.fifabgtc37 {background-color:#ED1248;}
.fifabgtc38 {background-color:#0A3F86;}
.fifabgtc39 {background-color:#0060A9;}
.fifabgtc40 {background-color:#D6A719;}
.fifabgtc41 {background-color:#D40723;}
.fifabgtc42 {background-color:#1D9053;}
.fifabgtc44 {background-color:#CEB90F;}
.fifabgtc45 {background-color:#CC0000;}
.fifabgtc47 {background-color:#005CA9;}
.fifabgtc50 {background-color:#000000;}
.fifabgtc109 {background-color:#005BA4;}
.fifabgtc134 {background-color:#000000;}
.fifabgtc137 {background-color:#EA1B2A;}
.fifabgtc219 {background-color:#FF0000;}
.fifabgtc282 {background-color:#000000;}
.fifabgtc796 {background-color:#D4011D;}
.fifabgtc810 {background-color:#ED1639;}
.fifabgtc1138 {background-color:#14599E;}
.fifabgtc1147 {background-color:#004F9F;}
.fifabgtc1150 {background-color:#E30511;}
.fifabgtc1211 {background-color:#00559E;}
.fifabgtc1730 {background-color:#BA3733;}
.fifabgtc3429 {background-color:#231F20;}
.fifabgtc7614 {background-color:#DA0034;}

.fifabgc125 {color:#E93526;}
.fifabgc126 {color:#FFE61C;}
.fifabgc145 {color:#1D995B;}
.fifabgc146 {color:#F58113;}
.fifabgc148 {color:#004996;}
.fifabgc151 {color:#000000;}
.fifabgc217 {color:#193260;}
.fifabgc228 {color:#0F23A9;}
.fifabgc229 {color:#005B81;}
.fifabgc245 {color:#FDE100;}
.fifabgc246 {color:#38284F;}
.fifabgc248 {color:#FF002E;}
.fifabgc249 {color:#0097D7;}
.fifabgc302 {color:#FFC000;}
.fifabgc304 {color:#004170;}
.fifabgc308 {color:#004EA2;}
.fifabgc309 {color:#FFD500;}
.fifabgc310 {color:#005FA9;}
.fifabgc311 {color:#344575;}
.fifabgc313 {color:#E13327;}
.fifabgc314 {color:#670C0F;}
.fifabgc315 {color:#051637;}
.fifabgc347 {color:#3C4661;}
.fifabgc426 {color:#E30613;}
.fifabgc607 {color:#E01E13;}
.fifabgc610 {color:#EC1C24;}
.fifabgc613 {color:#ED1C24;}
.fifabgc614 {color:#160E0B;}
.fifabgc940 {color:#DA0034;}
.fifabgc941 {color:#1F3561;}
.fifabgc950 {color:#EB0000;}
.fifabgc1364 {color:#D3072A;}
.fifabgc1426 {color:#ED1C24;}
.fifabgc2327 {color:#152A3D;}
.fifabgc2332 {color:#ED1C24;}

.fifabgtc125 {background-color:#E93526;}
.fifabgtc126 {background-color:#FFE61C;}
.fifabgtc145 {background-color:#1D995B;}
.fifabgtc146 {background-color:#F58113;}
.fifabgtc148 {background-color:#004996;}
.fifabgtc151 {background-color:#000000;}
.fifabgtc217 {background-color:#193260;}
.fifabgtc228 {background-color:#0F23A9;}
.fifabgtc229 {background-color:#005B81;}
.fifabgtc245 {background-color:#FDE100;}
.fifabgtc246 {background-color:#38284F;}
.fifabgtc248 {background-color:#FF002E;}
.fifabgtc249 {background-color:#0097D7;}
.fifabgtc302 {background-color:#FFC000;}
.fifabgtc304 {background-color:#004170;}
.fifabgtc308 {background-color:#004EA2;}
.fifabgtc309 {background-color:#FFD500;}
.fifabgtc310 {background-color:#005FA9;}
.fifabgtc311 {background-color:#344575;}
.fifabgtc313 {background-color:#E13327;}
.fifabgtc314 {background-color:#670C0F;}
.fifabgtc315 {background-color:#051637;}
.fifabgtc347 {background-color:#3C4661;}
.fifabgtc426 {background-color:#E30613;}
.fifabgtc607 {background-color:#E01E13;}
.fifabgtc610 {background-color:#EC1C24;}
.fifabgtc613 {background-color:#ED1C24;}
.fifabgtc614 {background-color:#160E0B;}
.fifabgtc940 {background-color:#DA0034;}
.fifabgtc941 {background-color:#1F3561;}
.fifabgtc950 {background-color:#EB0000;}
.fifabgtc1364 {background-color:#D3072A;}
.fifabgtc1426 {background-color:#ED1C24;}
.fifabgtc2327 {background-color:#152A3D;}
.fifabgtc2332 {background-color:#ED1C24;}


.fifabgc130 {color:#D92128;}
.fifabgc303 {color:#DE1C3A;}
.fifabgc874 {color:#F2CC08;}
.fifabgc255 {color:#231F20;}
.fifabgc243 {color:#FB120B;}
.fifabgc114 {color:#005C9D;}
.fifabgc875 {color:#E43B3B;}
.fifabgc113 {color:#E30B24;}
.fifabgc287 {color:#1A5EA9;}
.fifabgc763 {color:#D2232A;}
.fifabgc783 {color:#282828;}
.fifabgc257 {color:#007BBE;}
.fifabgc127 {color:#FBB308;}
.fifabgc765 {color:#12100B;}
.fifabgc764 {color:#006D2C;}
.fifabgc868 {color:#1E59AE;}
.fifabgc870 {color:#000000;}
.fifabgc867 {color:#000000;}
.fifabgc796 {color:#D4011D;}
.fifabgc810 {color:#ED1639;}
.fifabgc115 {color:#BC1919;}
.fifabgc758 {color:#008E5A;}
.fifabgc241 {color:#D12128;}
.fifabgc242 {color:#00684C;}
.fifabgc256 {color:#AE9962;}
.fifabgc116 {color:#009B69;}
.fifabgc128 {color:#ED1A2F;}
.fifabgc129 {color:#E2001A;}
.fifabgc762 {color:#F36617;}
.fifabgc1347 {color:#E3001B;}

.fifabgtc130 {background-color:#D92128;}
.fifabgtc303 {background-color:#DE1C3A;}
.fifabgtc874 {background-color:#F2CC08;}
.fifabgtc255 {background-color:#231F20;}
.fifabgtc243 {background-color:#FB120B;}
.fifabgtc114 {background-color:#005C9D;}
.fifabgtc875 {background-color:#E43B3B;}
.fifabgtc113 {background-color:#E30B24;}
.fifabgtc287 {background-color:#1A5EA9;}
.fifabgtc763 {background-color:#D2232A;}
.fifabgtc783 {background-color:#282828;}
.fifabgtc257 {background-color:#007BBE;}
.fifabgtc127 {background-color:#FBB308;}
.fifabgtc765 {background-color:#12100B;}
.fifabgtc764 {background-color:#006D2C;}
.fifabgtc868 {background-color:#1E59AE;}
.fifabgtc870 {background-color:#000000;}
.fifabgtc867 {background-color:#000000;}
.fifabgtc796 {background-color:#D4011D;}
.fifabgtc810 {background-color:#ED1639;}
.fifabgtc115 {background-color:#BC1919;}
.fifabgtc758 {background-color:#008E5A;}
.fifabgtc241 {background-color:#D12128;}
.fifabgtc242 {background-color:#00684C;}
.fifabgtc256 {background-color:#AE9962;}
.fifabgtc116 {background-color:#009B69;}
.fifabgtc128 {background-color:#ED1A2F;}
.fifabgtc129 {background-color:#E2001A;}
.fifabgtc762 {background-color:#F36617;}
.fifabgtc1347 {background-color:#E3001B;}

.fifabgc8 {color:#0093D1;}
.fifabgc10 {color:#24539E;}
.fifabgc103 {color:#018749;}
.fifabgc124 {color:#0078BF;}
.fifabgc223 {color:#F3B459;}
.fifabgc226 {color:#4B0C2B;}
.fifabgc231 {color:#004794;}
.fifabgc288 {color:#C82B20;}
.fifabgc296 {color:#008057;}
.fifabgc297 {color:#213560;}
.fifabgc299 {color:#E83030;}
.fifabgc306 {color:#0032A0;}
.fifabgc318 {color:#9F1931;}
.fifabgc350 {color:#176FC1;}
.fifabgc361 {color:#E31147;}
.fifabgc390 {color:#000000;}
.fifabgc395 {color:#E00210;}
.fifabgc400 {color:#441678;}
.fifabgc439 {color:#F9DD00;}
.fifabgc471 {color:#004899;}
.fifabgc486 {color:#202950;}
.fifabgc493 {color:#2F97DA;}
.fifabgc574 {color:#EF3834;}
.fifabgc579 {color:#1833A4;}
.fifabgc595 {color:#D5AB10;}
.fifabgc684 {color:#1D3A8D;}
.fifabgc698 {color:#0A689B;}
.fifabgc705 {color:#1A6739;}
.fifabgc717 {color:#044C20;} 
.fifabgc721 {color:#000000;}
.fifabgc724 {color:#006B37;}
.fifabgc843 {color:#E21E26;}
.fifabgc994 {color:#228B22;}
.fifabgc1076 {color:#C20016;}
.fifabgc1077 {color:#223679;}
.fifabgc1711 {color:#15882E;}
.fifabgc1706 {color:#EB6A0A;}
.fifabgc1713 {color:#053887;}
.fifabgc1270 {color:#416EB5;}
.fifabgc2003 {color:#E11A27;}
.fifabgc2097 {color:#CFA90F;}
.fifabgc2569 {color:#000000;}
.fifabgc2647 {color:#CCB531;}
.fifabgc2650 {color:#008741;}
.fifabgc9449 {color:#006330;}
.fifabgc11946 {color:#3C57A6;}
.fifabgc27261 {color:#231F20;}

.fifabgtc8 {background-color:#0093D1;}
.fifabgtc10 {background-color:#24539E;}
.fifabgtc103 {background-color:#018749;}
.fifabgtc124 {background-color:#0078BF;}
.fifabgtc223 {background-color:#F3B459;}
.fifabgtc226 {background-color:#4B0C2B;}
.fifabgtc231 {background-color:#004794;}
.fifabgtc288 {background-color:#C82B20;}
.fifabgtc296 {background-color:#008057;}
.fifabgtc297 {background-color:#213560;}
.fifabgtc299 {background-color:#E83030;}
.fifabgtc306 {background-color:#0032A0;}
.fifabgtc318 {background-color:#9F1931;}
.fifabgtc350 {background-color:#176FC1;}
.fifabgtc361 {background-color:#E31147;}
.fifabgtc390 {background-color:#000000;}
.fifabgtc395 {background-color:#E00210;}
.fifabgtc400 {background-color:#441678;}
.fifabgtc439 {background-color:#F9DD00;}
.fifabgtc471 {background-color:#004899;}
.fifabgtc486 {background-color:#202950;}
.fifabgtc493 {background-color:#2F97DA;}
.fifabgtc574 {background-color:#EF3834;}
.fifabgtc579 {background-color:#1833A4;}
.fifabgtc595 {background-color:#D5AB10;}
.fifabgtc684 {background-color:#1D3A8D;}
.fifabgtc698 {background-color:#0A689B;}
.fifabgtc705 {background-color:#1A6739;}
.fifabgtc717 {background-color:#044C20;}
.fifabgtc721 {background-color:#000000;}
.fifabgtc724 {background-color:#006B37;}
.fifabgtc843 {background-color:#E21E26;}
.fifabgtc994 {background-color:#228B22;}
.fifabgtc1076 {background-color:#C20016;}
.fifabgtc1077 {background-color:#223679;}
.fifabgtc1270 {background-color:#416EB5;}
.fifabgtc1706 {background-color:#EB6A0A;}
.fifabgtc1711 {background-color:#15882E;}
.fifabgtc1713 {background-color:#053887;}
.fifabgtc2003 {background-color:#E11A27;}
.fifabgtc2097 {background-color:#CFA90F;}
.fifabgtc2569 {background-color:#000000;}
.fifabgtc2647 {background-color:#CCB531;}
.fifabgtc2650 {background-color:#008741;}
.fifabgtc9449 {background-color:#006330;}
.fifabgtc11946 {background-color:#3C57A6;}
.fifabgtc27261 {background-color:#231F20;}


.fifabgc133 {color:#000000;}
.fifabgc154 {color:#CA0202;}
.fifabgc227 {color:#FF0000;}
.fifabgc290 {color:#FEE813;}
.fifabgc293 {color:#111840;}
.fifabgc294 {color:#A90432;}
.fifabgc2006 {color:#00804D;}
.fifabgc2198 {color:#221D6F;}
.fifabgc2201 {color:#236CA0;}
.fifabgc2319 {color:#E12230;}
.fifabgc2625 {color:#E32219;}
.fifabgc2719 {color:#000000;}
.fifabgc3473 {color:#F58220;}
.fifabgc3475 {color:#2F4BA6;}
.fifabgc3478 {color:#00984A;}
.fifabgc4852 {color:#E2001A;}
.fifabgc4939 {color:#CC0000;}
.fifabgc4947 {color:#AC232B;}
.fifabgc2200 {color:#89C2EB;}
.fifabgc10529 {color:#CC0000;}
.fifabgc222 {color:#000000;}
.fifabgc254 {color:#DD0B14;}
.fifabgc10533 {color:#004082;}
.fifabgc5729 {color:#2B973F;}
.fifabgc2864 {color:#FFFF00;}
.fifabgc2812 {color:#26449C;}
.fifabgc750 {color:#008BD0;}
.fifabgc221 {color:#02863A;}
.fifabgc156 {color:#231F20;}
.fifabgc132 {color:#00A650;}

.fifabgtc222 {background-color:#000000;}
.fifabgtc254 {background-color:#DD0B14;}
.fifabgtc10533 {background-color:#004082;}
.fifabgtc5729 {background-color:#2B973F;}
.fifabgtc2864 {background-color:#FFFF00;}
.fifabgtc2812 {background-color:#26449C;}
.fifabgtc750 {background-color:#008BD0;}
.fifabgtc221 {background-color:#02863A;}
.fifabgtc156 {background-color:#00A650;}
.fifabgtc132 {background-color:#D2232A;}
.fifabgtc133 {background-color:#000000;}
.fifabgtc154 {background-color:#CA0202;}
.fifabgtc227 {background-color:#FF0000;}
.fifabgtc290 {background-color:#FEE813;}
.fifabgtc293 {background-color:#111840;}
.fifabgtc294 {background-color:#A90432;}
.fifabgtc2006 {background-color:#00804D;}
.fifabgtc2198 {background-color:#221D6F;}
.fifabgtc2201 {background-color:#236CA0;}
.fifabgtc2319 {background-color:#E12230;}
.fifabgtc2625 {background-color:#E32219;}
.fifabgtc2719 {background-color:#000000;}
.fifabgtc3473 {background-color:#F58220;}
.fifabgtc3475 {background-color:#2F4BA6;}
.fifabgtc3478 {background-color:#00984A;}
.fifabgtc4852 {background-color:#E2001A;}
.fifabgtc4939 {background-color:#CC0000;}
.fifabgtc4947 {background-color:#AC232B;}
.fifabgtc2200 {background-color:#89C2EB;}
.fifabgtc10529 {background-color:#CC0000;}



.fifabgc18434 {color:#F47820;}
.fifabgc5359 {color:#007FCC;}
.fifabgc7109 {color:#2A3390;}
.fifabgc7107 {color:#EB1C26;}
.fifabgc7105 {color:#29409D;}
.fifabgc12995 {color:#F04D21;}
.fifabgc18972 {color:#ED5427;}
.fifabgc23323 {color:#90CB18;}
.fifabgc7118 {color:#AB8022;}
.fifabgc7119 {color:#000000;}
.fifabgc15535 {color:#231F20;}
.fifabgc17762 {color:#AA0B0B;}
.fifabgc18401 {color:#FD0100;}
.fifabgc22782 {color:#18ABE3;}
.fifabgc7117 {color:#BD0008;}
.fifabgc9994 {color:#FF7008;}
.fifabgc26732 {color:#ED1A7D;}
.fifabgc7116 {color:#2C328C;}
.fifabgc24428 {color:#AD1E22;}

.fifabgtc18434 {background-color:#F47820;}
.fifabgtc5359 {background-color:#007FCC;}
.fifabgtc7109 {background-color:#2A3390;}
.fifabgtc7107 {background-color:#EB1C26;}
.fifabgtc7105 {background-color:#29409D;}
.fifabgtc12995 {background-color:#F04D21;}
.fifabgtc18972 {background-color:#ED5427;}
.fifabgtc23323 {background-color:#90CB18;}
.fifabgtc7118 {background-color:#AB8022;}
.fifabgtc7119 {background-color:#000000;}
.fifabgtc15535 {background-color:#231F20;}
.fifabgtc17762 {background-color:#AA0B0B;}
.fifabgtc18401 {background-color:#FD0100;}
.fifabgtc22782 {background-color:#18ABE3;}
.fifabgtc7117 {background-color:#BD0008;}
.fifabgtc9994 {background-color:#FF7008;}
.fifabgtc26732 {background-color:#ED1A7D;}
.fifabgtc7116 {background-color:#2C328C;}
.fifabgtc24428 {background-color:#AD1E22;}







.fifabgc2403 {color:#E4032E;}
.fifabgc6358 {color:#009DCC;}
.fifabgc2919 {color:#3EA3DC;}
.fifabgc2390 {color:#28348A;}
.fifabgc2398 {color:#59358C;}
.fifabgc2400 {color:#A40931;}
.fifabgc5841 {color:#76B82A;}
.fifabgc5349 {color:#D20A11;}
.fifabgc4090 {color:#14387F;}
.fifabgc2396 {color:#BAB24B;}
.fifabgc2391 {color:#E84E0F;}
.fifabgc2402 {color:#164194;}
.fifabgc2389 {color:#D51317;}
.fifabgc3613 {color:#0092AE;}
.fifabgc3614 {color:#750069;}
.fifabgc2394 {color:#B7183F;}
.fifabgc2388 {color:#DA005B;}
.fifabgc2395 {color:#003287;}
.fifabgc2399 {color:#F08300;}


.fifabgtc2403 {background-color:#E4032E;}
.fifabgtc6358 {background-color:#009DCC;}
.fifabgtc2919 {background-color:#3EA3DC;}
.fifabgtc2390 {background-color:#28348A;}
.fifabgtc2398 {background-color:#59358C;}
.fifabgtc2400 {background-color:#A40931;}
.fifabgtc5841 {background-color:#76B82A;}
.fifabgtc5349 {background-color:#D20A11;}
.fifabgtc4090 {background-color:#14387F;}
.fifabgtc2396 {background-color:#BAB24B;}
.fifabgtc2391 {background-color:#E84E0F;}
.fifabgtc2402 {background-color:#164194;}
.fifabgtc2389 {background-color:#D51317;}
.fifabgtc3613 {background-color:#0092AE;}
.fifabgtc3614 {background-color:#750069;}
.fifabgtc2394 {background-color:#B7183F;}
.fifabgtc2388 {background-color:#DA005B;}
.fifabgtc2395 {background-color:#003287;}
.fifabgtc2399 {background-color:#F08300;}


.fifabgc7963 {color:#003A70;}
.fifabgc7331 {color:#DC5310;}
.fifabgc7330 {color:#0A1E3D;}
.fifabgc7329 {color:#A0D2F2;}
.fifabgc7327 {color:#276FB8;}
.fifabgc7325 {color:#007D6F;}
.fifabgc6327 {color:#2A57A5;}
.fifabgc5357 {color:#000000;}
.fifabgc4665 {color:#B6181A;}
.fifabgc3952 {color:#007545;}
.fifabgc2392 {color:#6F9ED4;}
.fifabgc4662 {color:#0058A7;}
.fifabgc7326 {color:#F58024;}
.fifabgc3303 {color:#231F20;}
.fifabgc10040 {color:#C4102F;}
.fifabgc13109 {color:#4C177F;}

.fifabgtc7963 {background-color:#003A70;}
.fifabgtc7331 {background-color:#DC5310;}
.fifabgtc7330 {background-color:#0A1E3D;}
.fifabgtc7329 {background-color:#A0D2F2;}
.fifabgtc7327 {background-color:#276FB8;}
.fifabgtc7325 {background-color:#007D6F;}
.fifabgtc6327 {background-color:#2A57A5;}
.fifabgtc5357 {background-color:#0058A7;}
.fifabgtc4665 {background-color:#B6181A;}
.fifabgtc3952 {background-color:#007545;}
.fifabgtc2392 {background-color:#6F9ED4;}
.fifabgtc4662 {background-color:#0058A7;}
.fifabgtc7326 {background-color:#F58024;}
.fifabgtc3303 {background-color:#231F20;}
.fifabgtc10040 {background-color:#C4102F;}
.fifabgtc13109 {background-color:#4C177F;}


.fifabgc25015 {color:#B60005;}
.fifabgc2530 {color:#115199;}
.fifabgc4089 {color:#00472D;}
.fifabgc9081 {color:#BB0009;}
.fifabgc28340 {color:#1F2678;}
.fifabgc4152 {color:#CB2530;}
.fifabgc2531 {color:#E8551D;}
.fifabgc2532 {color:#00469B;}
.fifabgc2536 {color:#001F56;}
.fifabgc2540 {color:#107D41;}
.fifabgc2539 {color:#C3162D;}
.fifabgc3618 {color:#D0121B;}
.fifabgc10110 {color:#05248F;}
.fifabgc11145 {color:#192E76;}
.fifabgc24989 {color:#CA3C03;}
.fifabgc26835 {color:#01A1D7;}

.fifabgtc25015 {background-color:#B60005;}
.fifabgtc2530 {background-color:#115199;}
.fifabgtc4089 {background-color:#00472D;}
.fifabgtc9081 {background-color:#BB0009;}
.fifabgtc28340 {background-color:#1F2678;}
.fifabgtc4152 {background-color:#CB2530;}
.fifabgtc2531 {background-color:#E8551D;}
.fifabgtc2532 {background-color:#00469B;}
.fifabgtc2536 {background-color:#001F56;}
.fifabgtc2540 {background-color:#107D41;}
.fifabgtc2539 {background-color:#C3162D;}
.fifabgtc3618 {background-color:#D0121B;}
.fifabgtc10110 {background-color:#05248F;}
.fifabgtc11145 {background-color:#192E76;}
.fifabgtc24989 {background-color:#CA3C03;}
.fifabgtc26835 {background-color:#01A1D7;}